name = "Sierra's Flowers"
filename = "sriaflowersv2.0.1-1.19.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "6e5df95b881353a27f06fba94468d4f344f39454"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4393387
project-id = 686945
